Subject: Re: bug#16967: frame related race condition

From: Juanma Barranquero <[email-masked]>
Date: Tue, 11 Mar 2014 22:13:40 +0100

On Tue, Mar 11, 2014 at 9:07 AM, martin rudalics <[email-masked]> wrote:

> ... so I was doubting that you really agreed with my judgment of this
> bug.

It would be hard to deny that there are nasty bugs related to frames
and the Windows wm. So yes, I agree with your judgment.

> BTW: The more I look into this, the more I'm convinced that implementing
> frame parameters on top of the old frame infrastructure was one of the
> worst design ideas ever.

:-)